%define name disc-cover
%define version 1.2.2
%define release 3mdk
%define summary Makes covers for audio CDs using CDDB info

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License:	GPL
Group:		Graphics
Source:		http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/%{name}-%{version}.tar.bz2
URL:		http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/
Requires:	tetex-dvips tetex-latex perl >= 5.000 Audio-CD
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Prefix: 	{_prefix}

%description
Provides an easy way to produce covers for audio cds.  It scans audio CDs and
uses information from the CDDB database to build a back and front cover for the
CD.  The cover output is in Latex, Dvi, Pdf or Postscript.  This little gadget
lets you produce covers without typing in all the information yourself.  An
easy way to replace all those lost covers ;-)

%prep
%setup -q

%build

%install
install -d -m 0755 ${RPM_BUILD_ROOT}%{_bindir}
install -m 0755 disc-cover ${RPM_BUILD_ROOT}%{_bindir}

#fix permissions
find . -type f|xargs chmod 644
find . -type d|xargs chmod 755

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CHANGELOG TODO docs/*
%{_bindir}/disc-cover

%changelog
* Mon Sep 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.2-3mdk
- fixes from Gtz Waschk <waschk@linux-mandrake.com>:
	- fix permissions of doc files

* Wed Sep 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.2-2mdk
- rebuild

* Wed Jul 18 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.2-1mdk
- updated by Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- update to 1.2.2

* Mon Jul 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.1-1mdk
- update to 1.2.1

* Mon Feb 12 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.0-1mdk
- updated by Guillaume Rousse <g.rousse@mandrake-linux.com> :
	- cleaned spec
	- upgraded to 1.2.0

* Mon Jan 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1.1-1mdk
- used srpm from Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- upgraded to 1.1.1
	- removed config file

* Sat Dec 16 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1.0-1mdk
- upgraded to 1.1.0
- commented unecessary CVS file removing
- added TODO file in doc
- used noreplace for config file

* Fri Oct 18 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.1-1mdk
- used srpm from Jan Dittberner <jan@jan-dittberner.de> :
	first Mandrake package
- delete CVS system files
